
img{border: 0px solid black;}
a{color:#2b7bb9;text-decoration:none;}
a:hover{color:#000000;text-decoration: underline;}

h5 {font-size:1em;}
body{
	background:url('/images/back_default.png');
	margin:0;
	padding:0;
	text-align:center;
	font-family: arial;
	font-size:100%;
	color:black;
}
.vypis_uvod_head a img{border-width:0; margin-top:5px;margin-left:10px;float:left;}
/*#main{
	width:978px;
	margin:0 auto;
	padding:0 10px;
	background: #fff url('/images/rvpstar.png') top right no-repeat;
	text-align: left;
}
*/
a span{
	cursor: pointer;
}
/*
#header{
	height:100px;
	position: relative;
}

h1, h1 a, h1 span{
	margin:0;
	padding:0;
	display: block;
	position:absolute;
	width:457px;
	height:63px;
  top:-2px;
	left:0;
	overflow: none;
	text-decoration: none;
	background-repeat: no-repeat;
}

h1 a:hover{text-decoration: none;color:#496383;}
h1{
	top: 41px;
}

h1 span{
	background: url('/images/logo.png');
	
}

.clear{
	clear:both;
	margin:0;
	padding:0;
	height:1px;
	font-size:1px;
	visibility: hidden;
}

#moduly_obal{
margin-top:2px;
margin-left:20px;
float:left;
}

#menumoduly
{
background:#496383;
height:41px;

width:998px;
margin-top:10px;
margin-left:-10px;
}

#menumoduly ul
{

list-style-type:none;
margin-left:5px;
margin:0;
padding:0;

}

#menumoduly li
{
height:36px;
float:left;

}

#menumoduly li a
{
margin-top:0px;
padding:8px 10px 8px 10px;
color:white;
float:left;
border:1px solid #496383;
}

#menumoduly li a:hover
{
color:white;
text-decoration:none;
border:1px solid white;
}

#menumoduly span
{
float:left;
margin: 8px 10px 8px 10px; 
}

#selected_modul 
{
color:#496383;
background:white;
}

#selected_modul span{color:#496383;}

/*.modul_hover{}

.hover_tl,.hover_bl,.hover_tr,.hover_br
{
  width: 7px;
	height: 7px;
	
	position: absolute;
	background: top left no-repeat;
}

.hover_tl{	
   left: 0;
	top: -1px;
	background: url('/images/menu/tl.png') red;
}
.hover_bl{
  left: 0;
	bottom: -1px;
	background: url('/images/menu/bl.png') red;
}
.hover_tr{
  right: 0;
	top: -1px;
	background: url('/images/menu/tr.png') red;
}
.hover_br{
  right: 0;
	bottom: -1px;
	background: url('/images/menu/br.png') red;
}

.selected_tl{	
  left: 0;
	top: -1px;
	background: url('/images/menu/stl.png');
	background:red;
}
.selected_bl{
  left: 0;
	bottom: 0;
	background: url('/images/menu/sbl.png');
}
.selected_tr{
  right: 0;
	top: 0;
	background: url('/images/menu/str.png');
}
.selected_br{
  right: 0;
	bottom: 0;
	background: url('/images/menu/sbr.png');
}



.tl {
	left: 0;
	top: 0;
	background: url('/images/kr/tl.png');
}
*/


#topmenu {
	position: absolute;
	top:0;
	left:0;
	height:36px;
}

#topmenu div{
	height:28px;
	float: left;
	text-align: center;
	position: relative;
}

#topmenu #tm_clanky {
	width:71px;
}

#topmenu #tm_dum {
	width:65px;
}

#topmenu #tm_odkazy {
	width:75px;
}

#topmenu #tm_wiki {
	width:61px;
}

#topmenu #tm_diskuze {
	width:83px;
}

#topmenu #tm_blogy {
	width:70px;
}

#topmenu #tm_digifolio {
	width:89px;
}

#topmenu #tm_elearning {
	width:91px;
}

#topmenu #tm_titulka {
	width:81px;
}

#topmenu span, #topmenu a{
	display: block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration: none;
}



#topmenu #tm_dum span {
	background-image: url('/images/t/dum.png');
}

#topmenu #tm_clanky span {
	background-image: url('/images/t/clanky.png');
}

#topmenu #tm_odkazy span {
	background-image: url('/images/t/odkazy.png');
}

#topmenu #tm_wiki span {
	background-image: url('/images/t/wiki.png');
}

#topmenu #tm_diskuze span {
	background-image: url('/images/t/diskuze.png');
}

#topmenu #tm_blogy span {
	background-image: url('/images/t/blogy.png');
}

#topmenu #tm_digifolio span {
	background-image: url('/images/t/digifolio.png');
}

#topmenu #tm_elearning span {
	background-image: url('/images/t/elearning.png');
}

#topmenu #tm_titulka span {
	background-image: url('/images/t/titulka.png');
}


#topmenu_selected span {
	background-position: center left;
}

#topmenu a:hover span{
	background-position:bottom left;
}

#topmenu span span{
	background-position: bottom left;
}

/*
#topmenu a:hover span{
	background-position:center left;
}

#topmenu span span{
	background-position: center left;
}

#topmenu_selected span
{
background-position: left center;
}
*/
#rvps{
  position:relative;
	top:10px;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom:10px;
	height: 51px;
}

#rvps li{
	width:138px;
	height:51px;
	float:left;
	padding:0;
	margin:0 0px;
	position: relative;
}

#rvps a, #rvps span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width:100%;
	text-decoration: none;
	text-align: center;
}

#rvps a span{
	background-position: bottom left;
}


#rvps span{
	background-position: top left;
}

#rvps .rvp_active a span{
	background-position: top left;
}

#rvps #rvp_pv{
	margin-left:0;
}

#rvps #rvp_jv{
	margin-right:0;
}

#rvps a:hover span {
	background-position: top left;
}

#rvps #rvp_pv span{
	background-image: url('/images/r/pv.png');
}

#rvps #rvp_zv span{
	background-image: url('/images/r/zv.png');
}

#rvps #rvp_ov span{
	background-image: url('/images/r/ov.png');
}

#rvps #rvp_gv span{
	background-image: url('/images/r/gv.png');
}

#rvps #rvp_uv span{
	background-image: url('/images/r/uv.png');
}

#rvps #rvp_jv span{
	background-image: url('/images/r/jv.png');
}

#rvps #rvp_sv span{
	background-image: url('/images/r/sv.png');
}
/*
#searchbox{
	width:150px;
	height:60px;
	position: absolute;
	top:50px;
	left:520px;
	overflow: hidden;
}

#searchbox #search_submit{
	width:23px;
	height:23px;
	overflow: hidden;
	background: #fff url('/images/submit.png') top left no-repeat;
	position: absolute;
	top:0;
	right:0;
	border:0px solid white;
	cursor:pointer;
}

#searchbox #search_submit:hover{
	background-position:bottom left;
}

#searchbox #keywords{
	background: #fff;
	border: 1px solid #90a3bc;
	color:#999;
	width:118px;
	margin-top:3px;
}

#searchbox #keywords:hover, #searchbox #keywords:active{
	color:#000;
	background: #f8f8f8;
}
*/
#loginbox {
	background: url('/images/log_bottom.png') bottom left no-repeat;
	position:absolute;
	top:0;
	right:0;
	height:90px;
	width:269px;
  padding:5px;
  font-size:0.8em;
}
/*
#loginbox a{color:#808080;text-decoration:none;}
#loginbox a:hover{color:#000000;text-decoration: underline;}
*/

#loginbox_content
{
  background: url('/images/log_back.png');
  padding:5px;
  position:absolute;
	top:0;
	right:0;
	height:86px;
	width:269px;
}

#loginbox_jmeno{width:260px;height:20px;float:left;}
#loginbox_left{width:120px;height:20px;float:left;}
#loginbox_right{width:140px;height:20px;float:left;text-align:right;}


/*#vupinfo{
	font-size:90%;
	float:left;
	width:453px;
	text-align:left;
	color:#666;
	padding-left:35px;
	background:url('/images/rvpstar_small.png') top left no-repeat;
}
*/
#vupinfo{
	font-size:60%;
	text-align:left;
	color:#666;
  width:350px;
}

#vupnuov {
	float:left;
	margin-right: 5px;
}

/*#footer_left {
	float: left;
	width: 665px;
}
 */

#vupinfo span{
	font-size:95%;
	display:block;
}

#vupinfo img{
	margin-top:5px;
}

#esf{
	float:right;

  /*width:468px;*/
}

/*
#vupinfo{
font-size:90%;
float:left;
width:700px;
text-align:left;
color:#666;
padding-left:30px;
background:url('/images/rvpstar_small.png') top left no-repeat;
}

#vupinfo span{
font-size:95%;
display:block;
}

#esf{
float:right;
width:173px;
height:20px;
padding-top:10px;
background:url('/images/ikonky.png') top left no-repeat;

}
*/
/*infobox*/
.homepage_right_box{
width:275px;
	margin-bottom:2px;float:left;
}

.homepage_right_box_inside{
	background:#e6e6e6;
	padding:5px 10px;
	float:left;
	width:254px;
	font-size:0.8em;
}
/*.homepage_right_box_inside a{color:#808080;text-decoration: none;}
.homepage_right_box_inside a:hover{color:#000000;text-decoration: underline;}
*/

.homepage_right_box_top_helper, .homepage_right_box_bottom_helper{
	height:4px;
	overflow:hidden;
	font-size:4px;
	float:left;
	width:275px;
}

.homepage_right_box div.homepage_right_box_top_helper{
	background: url('/images/right_top.png') top left no-repeat;
	padding:0;
}

.homepage_right_box div.homepage_right_box_bottom_helper{
	background: url('/images/right_bottom.png') top left no-repeat;
	padding:0;
}

.homepage_right_box_header_left{
	background: url('/images/right_left.png') top left no-repeat;
	padding-left:5px;	
	margin-left:20px;float:left;
}

.homepage_right_box_header_right{
	background: url('/images/right_right.png') top right no-repeat;
	width:5px;
  height:24px;
  float:left;
}

.homepage_right_box_header{
	background: #777;
  color:#fff;
	font-weight:bold;
	padding:5px;
	text-transform: uppercase;
	font-size:0.7em;
  float:left;
}
.top_ear_left{
	background:  url('/images/right_left.png') top left no-repeat #777777;
	padding-left:5px;	
	margin-left:20px;float:left;
}

.top_ear_right{
	background: url('/images/right_right.png') top right no-repeat;
	width:5px;
  height:1.5em;
  float:left;
}

.top_ear{
	background: #777;
  color:#fff;
	font-weight:bold;
	font-size:0.7em;
	padding:5px;
	text-transform: uppercase;
	font-size:0.7em;
  float:left;
}

#metodicka_pomoc .top_ear{height:1em;}



.floatleft {float:left; width:45%; margin:10px;margin-top:0;margin: 0 10px 0 20px;}
.floatleft p{margin:10px;}
.loginhead{background-color:#4a6484;color:white;margin: 0 10px 0 10px}
/*#s1,#s2 {background:url('/images/login.png') top left no-repeat;}*/
#s1,#s2 {background-color:#efefef;border:1px solid #cecece;}

.odsazeni{height:20px;clear:both;}
.clearer{clear:both;}
#infobar{width:273px;float:left;margin-left:9px;border:0px solid black;}
#hlavni{width:980px;float:left;margin-left:0px;border:0px solid black;}
#stred{width:980px;float:left;margin-left:0px;border:0px solid black;}


#top_clanky{float:left;margin-top:10px;margin-bottom:10px;border:0px solid black;width:980px;}
#top_clanky_body{float:left;width:980px;background: #f2f2f2;}
#top_clanky_head{float:left;background: url('/images/vyber_poz_h.png') no-repeat bottom left;width:970px;padding-left:10px;height:31px;}
#top_clanky_head span{background:url('/images/zal_top_h.png') #787878 left top no-repeat;margin-right:3px;line-height: 23px;width:100px;float:left;font-size:0.7em;color:#000000;font-weight: bold;}
#top_clanky_head span a{width:100px;line-height: 23px;color:#ffffff;text-decoration: none;float:left;text-align:center;}
#top_clanky_head span a:hover{background:url('/images/zal_top.png') #c5c5c5 top left no-repeat;color:#000000;}
#top_clanky_head span.vybrany a{background:url('/images/zal_top.png') #c5c5c5 top left no-repeat;color:#000000;}



#top_clanky ul{margin:0;}
#strankovani_vyber{background: url('/images/vyber_poz_f.png') #f2f2f2 no-repeat bottom left;padding-bottom:5px;text-align: center;float:left;width:980px;}
.vyber_prispevek{float:left;width:760px;margin-bottom:15px;}
.ikony_vyber_clanku{float:right;}
.vedlejsi_ikony_clanek{float:right;}
.vedlejsi_ikony_clanek img{margin-left:2px;}

.vypis_uvod_head{border:0px solid black;float:left;width:980px;height: 18px;}
.vypis_uvod_head_i,.vypis_uvod_head_h{float:left;margin-left:10px;}
.vypis_uvod_head_i{margin-right:5px;margin-top:2px;}

.vypis_uvod_head_i a{line-height: 15px;}
.vypis_uvod_head_i span{float:left;text-decoration: none;margin-right:3px;}
.vypis_uvod_head_i span a{float:left;line-height: 15px;text-decoration: none;font-size:5px;}

.vypis_uvod_head_h a{line-height: 18px;}
.vypis_uvod_head_h span{float:left;text-decoration: none;}
.vypis_uvod_head_h span a{float:left;line-height: 18px;text-decoration: none;font-size:5px;}


#filtr_teoreticky{background-image:url('/images/ikony_filtry/teoreticky.png');width:18px;}
#filtr_teoreticky a{width:18px;}
#filtr_teoreticky a:hover{background-image:url('/images/ikony_filtry/teoreticky_h.png');}
#filtr_teoreticky.filtr_vybran {background-image:url('/images/ikony_filtry/teoreticky_h.png');}


#filtr_prakticky{background-image:url('/images/ikony_filtry/prakticky.png');width:18px;}
#filtr_prakticky a{width:18px;}
#filtr_prakticky a:hover{background-image:url('/images/ikony_filtry/prakticky_h.png');}
#filtr_prakticky.filtr_vybran {background-image:url('/images/ikony_filtry/prakticky_h.png');}

#filtr_informativni{background-image:url('/images/ikony_filtry/informativni.png');width:18px;}
#filtr_informativni a{width:18px;}
#filtr_informativni a:hover{background-image:url('/images/ikony_filtry/informativni_h.png');}
#filtr_informativni.filtr_vybran {background-image:url('/images/ikony_filtry/informativni_h.png');width:18px;}

#filtr_zkusenost{background-image:url('/images/ikony_filtry/zkusenost.png');width:63px;}
#filtr_zkusenost a{width:63px;}
#filtr_zkusenost a:hover{background-image:url('/images/ikony_filtry/zkusenost_h.png');}
#filtr_zkusenost.filtr_vybran {background-image:url('/images/ikony_filtry/zkusenost_h.png');width:63px;}

#filtr_inspirace{background:url('/images/ikony_filtry/inspirace.png') top left;width:56px;}
#filtr_inspirace a{width:56px;}
#filtr_inspirace a:hover{background-image:url('/images/ikony_filtry/inspirace_h.png');}
#filtr_inspirace.filtr_vybran {background-image:url('/images/ikony_filtry/inspirace_h.png');width:56px;}

#filtr_priklad{background-image:url('/images/ikony_filtry/priklad.png');width:46px;}
#filtr_priklad a{width:46px;}
#filtr_priklad a:hover{background-image:url('/images/ikony_filtry/priklad_h.png');}
#filtr_priklad.filtr_vybran {background-image:url('/images/ikony_filtry/priklad_h.png');width:46px;}

#filtr_veda{background-image:url('/images/ikony_filtry/veda.png');width:79px;}
#filtr_veda a{width:79px;}
#filtr_veda a:hover{background-image:url('/images/ikony_filtry/veda_h.png');}
#filtr_veda.filtr_vybran {background-image:url('/images/ikony_filtry/veda_h.png');width:79px;}

#filtr_aplikace{background-image:url('/images/ikony_filtry/aplikace.png');width:51px;}
#filtr_aplikace a{width:51px;}
#filtr_aplikace a:hover{background-image:url('/images/ikony_filtry/aplikace_h.png');}
#filtr_aplikace.filtr_vybran {background-image:url('/images/ikony_filtry/aplikace_h.png');width:51px;}

#filtr_odbornost{background-image:url('/images/ikony_filtry/odbornost.png');width:66px;}
#filtr_odbornost a{width:66px;}
#filtr_odbornost a:hover{background-image:url('/images/ikony_filtry/odbornost_h.png');}
#filtr_odbornost.filtr_vybran {background-image:url('/images/ikony_filtry/odbornost_h.png');width:66px;}

#filtr_hodina{background-image:url('/images/ikony_filtry/hodina.png');width:45px;}
#filtr_hodina a{width:45px;}
#filtr_hodina a:hover{background-image:url('/images/ikony_filtry/hodina_h.png');}
#filtr_hodina.filtr_vybran {background-image:url('/images/ikony_filtry/hodina_h.png');width:45px;}

#filtr_blok{background-image:url('/images/ikony_filtry/blok.png');width:63px;}
#filtr_blok a{width:63px;}
#filtr_blok a:hover{background-image:url('/images/ikony_filtry/blok_h.png');}
#filtr_blok.filtr_vybran {background-image:url('/images/ikony_filtry/blok_h.png');width:63px;}

#filtr_modul{background-image:url('/images/ikony_filtry/modul.png');width:39px;}
#filtr_modul a{width:39px;}
#filtr_modul a:hover{background-image:url('/images/ikony_filtry/modul_h.png');}
#filtr_modul.filtr_vybran {background-image:url('/images/ikony_filtry/modul_h.png');width:39px;}

#filtr_projekt{background-image:url('/images/ikony_filtry/projekt.png');width:48px;}
#filtr_projekt a{width:48px;}
#filtr_projekt a:hover{background-image:url('/images/ikony_filtry/projekt_h.png');}
#filtr_projekt.filtr_vybran {background-image:url('/images/ikony_filtry/projekt_h.png');width:48px;}

#filtr_dlouhodoby{background-image:url('/images/ikony_filtry/dlouhodobe.png');width:72px;}
#filtr_dlouhodoby a{width:72px;}
#filtr_dlouhodoby a:hover{background-image:url('/images/ikony_filtry/dlouhodobe_h.png');}
#filtr_dlouhodoby.filtr_vybran {background-image:url('/images/ikony_filtry/dlouhodobe_h.png');width:72px;}

#filtr_strednedoby{background-image:url('/images/ikony_filtry/strednedobe.png');width:78px;}
#filtr_strednedoby a{width:78px;}
#filtr_strednedoby a:hover{background-image:url('/images/ikony_filtry/strednedobe_h.png');}
#filtr_strednedoby.filtr_vybran {background-image:url('/images/ikony_filtry/strednedobe_h.png');width:78px;}

#filtr_kratkodoby{background-image:url('/images/ikony_filtry/kratkodobe.png');width:70px;}
#filtr_kratkodoby a{width:70px;}
#filtr_kratkodoby a:hover{background-image:url('/images/ikony_filtry/kratkodobe_h.png');}
#filtr_kratkodoby.filtr_vybran {background-image:url('/images/ikony_filtry/kratkodobe_h.png');width:70px;}

#filtr_lekce{background-image:url('/images/ikony_filtry/lekce.png');width:36px;}
#filtr_lekce a{width:36px;}
#filtr_lekce a:hover{background-image:url('/images/ikony_filtry/lekce_h.png');}
#filtr_lekce.filtr_vybran {background-image:url('/images/ikony_filtry/lekce_h.png');width:36px;}

.vypis_uvod_vybrano{}
#vyber_clanku_uvod{}
#vyber_clanku_uvod h3{font-size:1em ;margin:2px;}
#vyber_clanku_uvod span{font-size:0.9em ;margin:2px;}
#vyber_clanku_uvod p{font-size:0.8em ;margin:2px;}
#vyber_clanku_uvod li{margin-top:20px;float:left;}
#vyber_clanku_uvod ul{list-style-type: none;background-image:url('/images/zalozky_poz.png');}

#drob_navigace{border:0px solid black;float:left;width:970px;margin-right:10px;font-size:0.8em;}
#drob_navigace span{color:#000000;}
/*#drob_navigace a{color:#808080;text-decoration:none;}
#drob_navigace a:hover{color:#000000;text-decoration: underline;}
*/
/*clanek*/
#head_clanek{padding:5px;margin: 6px 0 0px 0;width:685px;float:left;background-image:url('/images/clanek_head_poz.png');background-position: left top; background-repeat: no-repeat;font-size:0.8em;}
#head_clanek h3{margin:0;}
#hlavni_clanek{width:695px;float:left;border:0px solid #dedede;padding:0px;}
#infobar_clanek{width:273px;float:left;padding:0px;margin-left:10px;margin-top:0px;}
#infobar_clanek p{width:254px;}
#obal_clanek{background:transparent;border:0px solid black;float:left;}
#obal_clanek_left{float:left;width:695px;}

.telo_clanku{float:left;background-color:#f6f6f6;margin-top:3px;margin-bottom:3px;color:black;max-width: 695px !important;}
.telo_clanku_h{float:left;background:url('/images/clanek/text_h.png') bottom left no-repeat;height:10px;width:695px;}
.telo_clanku_b{float:left;background-color:#f6f6f6;padding:10px;font-size:0.8em;color:black;width: 96%;}
.telo_clanku_f{float:left;background:url('/images/clanek/text_f.png') bottom left no-repeat;height:10px;width:695px;}
#novy_komentar{width:695px;margin: 10px 0 10px 0;border:0px solid black;padding:0;float:left;}
#novy_komentar input[type='submit']{margin-top:5px;}
#new_com_head,#com_head{width:695px;float:left;}
#new_com_body{background:#f6f6f6;float:left;padding-top:10px;padding-bottom:10px;}
#new_com_info{float:left;width:95%;padding-left:10px;font-size:0.7em;}
#new_com_text{float:left;padding:0px;padding-left:10px;width:95%;}
#komentare_clanek{padding:2px;width:674px;}
#komentare_body{border:0px solid #dfdfdf;float:left;width:695px;}
#komentare_body .komentar{margin-bottom:10px;float:left;font-size:0.8em;}

.com_head{padding:5px;background:#f6f6f6;}
#com_head .top_ear{padding-bottom:4px;font-size:0.72em;}
.com_head span{margin-right:20px;}
.top_ear img{float:right;border-width:0px;margin-left:10px;}
.com_content{border:3px solid #f6f6f6;padding:5px;}

.rodny_list_frontend{padding:10px;font-size:0.8em;}
.rodny_list_frontend li{margin-bottom:10px;}
.rodny_list_frontend th{vertical-align:top;}
.rodny_list_frontend ol, .rodny_list_frontend ul{margin-top:0;padding:0;padding-left:20px;}

.rodny_list_h_p{background:url('/images/clanek/top_rodny_list_p.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_z{background:url('/images/clanek/top_rodny_list_z.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_g{background:url('/images/clanek/top_rodny_list_g.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_u{background:url('/images/clanek/top_rodny_list_u.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_o{background:url('/images/clanek/top_rodny_list_o.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_s{background:url('/images/clanek/top_rodny_list_s.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h_j{background:url('/images/clanek/top_rodny_list_j.png') top left no-repeat;height:10px;width:695px;float:left;}

.rodny_list_h2_p{background:url('/images/clanek/top2_rodny_list_p.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_z{background:url('/images/clanek/top2_rodny_list_z.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_g{background:url('/images/clanek/top2_rodny_list_g.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_u{background:url('/images/clanek/top2_rodny_list_u.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_o{background:url('/images/clanek/top2_rodny_list_o.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_s{background:url('/images/clanek/top2_rodny_list_s.png') top left no-repeat;height:10px;width:695px;float:left;}
.rodny_list_h2_j{background:url('/images/clanek/top2_rodny_list_j.png') top left no-repeat;height:10px;width:695px;float:left;}


.rodny_list_f_p{background:url('/images/clanek/bot_rodny_list_p.png') #fef4e6 bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_z{background:url('/images/clanek/bot_rodny_list_z.png') #e6f5f3 bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_g{background:url('/images/clanek/bot_rodny_list_g.png') #fdeee8 bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_u{background:url('/images/clanek/bot_rodny_list_u.png') #f8eff4 bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_o{background:url('/images/clanek/bot_rodny_list_o.png') #e6f6fc bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_s{background:url('/images/clanek/bot_rodny_list_s.png') #f2f7e9 bottom left no-repeat;width:695px;float:left;}
.rodny_list_f_j{background:url('/images/clanek/bot_rodny_list_j.png') #eaf0e9 bottom left no-repeat;width:695px;float:left;}


.poz_p{background-color:#f18e00;color:#ffffff;}
.poz_z{background-color:#009c88;color:#ffffff;}
.poz_g{background-color:#e85612;color:#ffffff;}
.poz_u{background-color:#b35e92;color:#ffffff;}
.poz_o{background-color:#00a5de;color:#ffffff;}
.poz_s{background-color:#7baf1f;color:#ffffff;}
.poz_j{background-color:#28661f;color:#ffffff;}
/*
.poz_t{background-color:#7baf1e;color:#ffffff;}
.poz_l{background-color:#7baf1e;color:#ffffff;}
*/

.poz_svetle_p{background-color:#fef4e6;color:#000000;}
.poz_svetle_z{background-color:#e6f5f3;color:#000000;}
.poz_svetle_g{background-color:#fdeee8;color:#000000;}
.poz_svetle_u{background-color:#f8eff4;color:#000000;}
.poz_svetle_o{background-color:#e6f6fc;color:#000000;}
.poz_svetle_s{background-color:#f2f7e9;color:#000000;}
.poz_svetle_j{background-color:#eaf0e9;color:#000000;}
/*.poz_svetle_l{background-color:#7baf1e;color:#000000;}*/
/*.poz_svetle_t{background-color:#7baf1e;color:#000000;}*/


.text_p{color:#f18e00;text-align:left;}
.text_z{color:#009c88;text-align:left;}
.text_g{color:#e85612;text-align:left;}
.text_u{color:#b35e92;text-align:left;}
.text_o{color:#00a5de;text-align:left;}
.text_s{color:#7baf1f;text-align:left;}
.text_j{color:#28661f;text-align:left;}

.text_p a{color:#f18e00;text-decoration:none;text-align:left;}
.text_z a{color:#009c88;text-decoration:none;text-align:left;}
.text_g a{color:#e85612;text-decoration:none;text-align:left;}
.text_u a{color:#b35e92;text-decoration:none;text-align:left;}
.text_o a{color:#00a5de;text-decoration:none;text-align:left;}
.text_s a{color:#7baf1f;text-decoration:none;text-align:left;}
.text_j a{color:#28661f;text-decoration:none;text-align:left;}

.ikona_hlavni{width:30px;float:left;height:65px;}
.ikona_hlavni_i{width:30px;float:left;height:35px;margin-top:15px;}


/*clanky*/
#seznam_prispevku {background-color:#ffffff;}
#seznam_prispevku table{width:975px;background-color:#ffffff;border-spacing: 0;}
#hlavicka_clanky th{border:0px solid black;font-size:0.8em;background-color:#517a98;color:#ffffff;}
#clanky_top_left {background:url('/images/clanky/hlavicka_top_left.png') top left no-repeat;width:300px;padding-left:10px;text-align:center;}
#clanky_anotace{width:50px;text-align:center;}
#clanky_autor{width:50px;text-align:center;}
#clanky_typ{width:140px;text-align:center;}
#clanky_hodnoceni{width:50px;text-align:center;}
#clanky_komentare{width:80px;text-align:center;}
#clanky_publikovano{width:80px;text-align:center;}
#clanky_top_right {background:url('/images/clanky/hlavicka_top_right.png') top right no-repeat;width:80px;padding-right:10px;line-height: 18px;text-align:center;}
#hlavicka_clanky .razeni th,#hlavicka_clanky .clanky_hlavicka_bottom th{background-color:#90aab7;text-align:center;}
#hlavicka_clanky .clanky_hlavicka_bottom th{width:63px;}

#seznam_prispevku td .doleva{text-align:left;}
#seznam_prispevku td{border:0px solid #000000;padding:2px;text-align:center;font-size:0.8em;}
#seznam_prispevku td a{text-align:left;}
#seznam_prispevku .lichy{background-color:#ececec;}
#seznam_prispevku .sudy{background-color:#ffffff;}

#metodicka_pomoc{float:left;width:450px;margin:5px;border:0px solid #000000;font-size:0.8em;margin-right:20px;margin-left:25px;}
#metodicka_pomoc_b{float:left;width:450px;border-left:1px solid #ADB9CB;border-right:1px solid #ADB9CB;}
#metodicka_pomoc_b span{color:black;margin-left:5px;}
#metodicka_pomoc_h{float:left;background:url('/images/pomoc_h.png') bottom left no-repeat;height:10px;width:452px;}
#metodicka_pomoc_f{float:left;background:url('/images/pomoc_f.png') bottom left no-repeat;height:10px;width:452px;}
            
#sekce_rvp{width:15em;float:left;margin:5px;margin-left:20px;border:0px solid #000000;}
#sekce_rvp_b{width:15em;padding:5px;border:1px solid #808080;float:left;font-size:0.8em;background-color:#ffffff;text-align: center;}
/*#sekce_rvp_b a{color:#808080;text-decoration: none;}
#sekce_rvp_b a:hover{color:#000000;text-decoration: underline;}
*/
#metodicka_pomoc ul,#sekce_rvp ul{margin:5px;padding:0px;list-style-type: none;}
#metodicka_pomoc p{margin-top:3px;}
#metodicka_pomoc li{margin-top:10px;}
/*#metodicka_pomoc h4,#sekce_rvp h4{margin:0px;}
#metodicka_pomoc li a{float:left;color:#ffffff;text-decoration:none;padding:3px;}
#metodicka_pomoc li a:hover{background-color:#ffffff;color:#000000;}
/*
#sekce_zalozky ul,#sekce_rvp ul{margin:0px;font-size:0.75em;padding-left:20px;}
#sekce_zalozky a { }
*/
.razeni a img{border:0px solid black;}
.razeni th{text-align:center;}
#strankovani_clanky span{text-decoration: none;margin-right:5px;width:15px;text-align:center;}

#strankovani_clanky a:hover{text-decoration: underline;}

#nalezeno_clanku {float:left;border:0px solid black;}
#strankovani_clanky{border:0px solid black;width:900px;float:left;margin-left:10px;text-align:right;}

/*zalozky*/
/*.zalozka{float:left;width:100px;height:40px;border:1px solid black;margin-left:1px; background-position: top;background-repeat: no-repeat;}*/
/*.zalozka a{font-size:0.9em ;background-color:#c5c5c5;text-decoration:none;  color:#000;  display:block;  width:7em;  height:1.5em; 
background-image:url('/images/zal_top.png');background-position: top;background-repeat: no-repeat;padding-top:4px;
}
.zalozka .zal_vybrana, .zalozka a:hover{font-size:0.9em ;background-color:#777777;background-image:url('/images/zal_top_h.png');background-position: top;background-repeat: no-repeat;padding-top:4px;color:#fff;}
/*.zalozka .zal_vybrana {font-size:0.9em ;background-color:#777777;background-image:url('/images/zal_top_h.png');background-position: top;background-repeat: no-repeat;padding-top:4px;color:#fff;}*/

/*pred pridanim videospotu

.zalozky{width:697px;border:0px solid black;float:left;}
.zalozky #zal-top{float:left;width:697px; background:url('/images/zalozky_h.png') no-repeat bottom left;height:31px;}
#zal-top span{background:url('/images/zal_top_h.png') #787878 top left no-repeat;line-height: 23px;width:90px;float:left;margin-left:20px;padding-left:10px;font-size:0.7em;color:#ffffff;font-weight: bold;}
.zalozky #zal-bot{float:left;width:697px; background:url('/images/zalozky_f.png') no-repeat bottom left;height:8px;}
.zalozky #zal-body{float:left;width:695px;height:260px;background:url('/images/zalozky_poz.png');border-left:1px solid #96a5bc;border-right:1px solid #96a5bc;}
*/
.videospot{width:285px;border:0px solid black;float:left;margin-left:8px;}
.videospot #videospot-top{float:left;width:285px; background:url('/images/videospot_h.png') no-repeat bottom left;height:8px;}
#videospot-top span{background: #787878 top left no-repeat;line-height: 23px;float:left;margin-left:20px;font-size:0.7em;color:#ffffff;font-weight: bold;padding-right:5px;padding-left:5px;}
.videospot #videospot-bot {float:left;width:285px; background:url('/images/videospot_f.png') no-repeat top left;height:8px;}
.videospot #videospot-body {float:left;width:280px;min-height:270px;background:url('/images/zalozky_poz.png');border-left:1px solid #96a5bc;border-right:1px solid #96a5bc;}
.videospot p{margin-left:10px;}
#videospot-body object{margin-left:5px;}
.zalozky{width:400px;border:0px solid black;float:left;margin-bottom:10px;}
.zalozky #zal-top{float:left;width:400px; background:url('/images/zalozky2_h.png') no-repeat bottom left;height:8px;}
#zal-top span{background: #787878 top left no-repeat;line-height: 23px;float:left;margin-left:20px;font-size:0.7em;color:#ffffff;font-weight: bold;padding-right:5px;padding-left:5px;}
.zalozky #zal-bot {float:left;width:400px; background:url('/images/zalozky2_f.png') no-repeat bottom left;height:8px;}
.zalozky #zal-body {float:left;width:398px;min-height:223px;background:url('/images/zalozky_poz.png');border-left:1px solid #96a5bc;border-right:1px solid #96a5bc;}
.zalozky #zobrazit_vyber input{font-size:1em;}

.zalozky a{text-decoration:none;}
.zalozky ul{list-style-type: none;float:left;margin:0px;padding:0;}
.zalozky li{float:left;margin-left:3px;}
.zalozky li a{float:left;border:0px solid black;line-height:56px;}
#divAjaxStrom{margin:15px;margin-left:0px;border:0px solid black;}
#divAjaxStrom select{width:350px;}
#zal_body_cont ul{margin-left:15px;}
#zal_body_cont{min-height:240px;}
#zal-v{background-image:url('/images/zalozky/zal_vyuka.png');width:46px;}
#zal-v a{width:46px;}
#zal-v a:hover{background-image:url('/images/zalozky/zal_vyuka_h.png');}
#zal-v .zal_vybrana{background-image:url('/images/zalozky/zal_vyuka.png');}

#zal-t{background-image:url('/images/zalozky/zal_temata.png');width:47px;}
#zal-t a{width:47px;}
#zal-t a:hover{background-image:url('/images/zalozky/zal_temata_h.png');}
#zal-t .zal_vybrana{background-image:url('/images/zalozky/zal_temata.png');}

#zal-s{background-image:url('/images/zalozky/zal_skola.png');width:46px;}
#zal-s a{width:46px;}
#zal-s a:hover{background-image:url('/images/zalozky/zal_skola_h.png');}
#zal-s .zal_vybrana{background-image:url('/images/zalozky/zal_skola.png');}

#zal-g{background-image:url('/images/zalozky/zal_organizace.png');width:69px;}
#zal-g a{width:69px;}
#zal-g a:hover{background-image:url('/images/zalozky/zal_organizace_h.png');}
#zal-g .zal_vybrana{background-image:url('/images/zalozky/zal_organizace.png');}

#zal-p{background-image:url('/images/zalozky/zal_pedagog.png');width:56px;}
#zal-p a{width:56px;}
#zal-p a:hover{background-image:url('/images/zalozky/zal_pedagog_h.png');}
#zal-p .zal_vybrana{background-image:url('/images/zalozky/zal_pedagog.png');}


#zal-k{background-image:url('/images/zalozky/zal_kurikulum.png');width:76px;}
#zal-k a{width:76px;}
#zal-k a:hover{background-image:url('/images/zalozky/zal_kurikulum_h.png');}
#zal-k .zal_vybrana{background-image:url('/images/zalozky/zal_kurikulum.png');}

#zal-u{background-image:url('/images/zalozky/zal_ucitel.png');width:48px;}
#zal-u a{width:48px;}
#zal-u a:hover{background-image:url('/images/zalozky/zal_ucitel_h.png');}
#zal-u .zal_vybrana{background-image:url('/images/zalozky/zal_ucitel.png');}

#zal-o{background-image:url('/images/zalozky/zal_okoli.png');width:44px;}
#zal-o a{width:44px;}
#zal-o a:hover{background-image:url('/images/zalozky/zal_okoli_h.png');}
#zal-o .zal_vybrana{background-image:url('/images/zalozky/zal_okoli.png');}

#zal-i{background-image:url('/images/zalozky/zal_info.png');width:89px;}
#zal-i a{width:89px;}
#zal-i a:hover{background-image:url('/images/zalozky/zal_info_h.png');}
#zal-i .zal_vybrana{background-image:url('/images/zalozky/zal_info.png');}

.zal_vybrana{background-color:#e5e5e5;}
/*#zal-v .zal_vybrana{background-image:url('/images/zal_vyuka_h.png');}
*/

/*#nejnovejsi_kom{border:0px solid black;width:317px;float:left;margin-left:10px;background:url('/images/top_pozadi_bod_h.png') no-repeat;}
#nejvice_kom{border:0px solid black;width:316px;float:left;margin-left:3px;background:url('/images/top_pozadi_bod_h.png') no-repeat;}
#informujeme{border:0px solid black;width:317px;float:left;margin-left:3px;background:url('/images/top_pozadi_bod_h.png') no-repeat;}
*/

.top_body_head{background:url('/images/top_pozadi_bod_h.png') no-repeat;height:7px;width:316px;margin:0;padding:0;}
.top_body_foot{background:url('/images/top_pozadi_bod_f.png') no-repeat;height:7px;width:316px;}

#top_komentare{width:980px;margin-top:10px;}

#top_komentare_head{float:left;background:url('/images/top_pozadi_h.png') #486687 no-repeat;width:980px;height:35px;}
#top_komentare_head div{float:left;color:white;border:0px solid black;margin-left:8px;margin-top:11px;font-weight:700;}
#top_komentare_head div img{float:left;margin-right:5px;border-width:0px;margin-top:0px;}
#top_komentare_body{float:left;background:url('/images/top_pozadi.png') #486687 no-repeat;width:980px;}
#top_komentare_foot{float:left;background:url('/images/top_pozadi_f.png') #486687 no-repeat;width:980px;height:10px;}
.top_komentare_telo{background-color:#ffffff;padding:5px;margin-top:0px;font-size:0.8em;}
.top_komentare_telo div{width:305px;}
.top_komentare_telo ul{margin:0;padding:0;list-style-type: none;}
.top_komentare_titulek{width:316px;font-size:0.7em;}

#info_button a{line-height: 40px;}
#info_button span {float:left;text-decoration: none;}
#info_button span a{float:left;line-height: 40px;text-decoration: none;}

#stat_se_autorem{background-image:url('/images/infobox/stat_se_autorem.png');width:274px;}
#stat_se_autorem a{width:274px;}
#stat_se_autorem a:hover{background-image:url('/images/infobox/stat_se_autorem_h.png');}

#kontakty{background-image:url('/images/infobox/kontakty.png');width:274px;}
#kontakty a{width:274px;}
#kontakty a:hover{background-image:url('/images/infobox/kontakty_h.png');}

#videopruvodce{background-image:url('/images/infobox/videopruvodce.png');width:274px;}
#videopruvodce a{width:274px;}
#videopruvodce a:hover{background-image:url('/images/infobox/videopruvodce_h.png');}

#mam_dotaz{background-image:url('/images/infobox/mam_dotaz.png');width:274px;}
#mam_dotaz a{width:274px;}
#mam_dotaz a:hover{background-image:url('/images/infobox/mam_dotaz_h.png');}

#top_komentare_body table{border-spacing: 0;margin-left:8px;}
#top_komentare_body td{border:0px solid red;vertical-align: top;margin-left:5px;}
.top_body_head_space{width:3px;}

.zobraz_anotaci{display:table-row;}

.neviditelny{visibility: hidden;font-size: 1px;}

#zalozky_podraz_kat{float:left;width:981px;margin-top:10px;margin-bottom:10px;}
#zalozky_podraz_kat_h{float:left;width:981px;background:url('/images/slova_h.png');height:11px;}
#zalozky_podraz_kat_b{float:left;width:960px;background:#878787;padding: 5px 10px 5px 10px }
#zalozky_podraz_kat_f{float:left;width:981px;background:url('/images/slova_f.png');height:11px;}

#zalozky_podraz_kat span{color:#ffffff;line-height: 20px;margin-right:4px;float:left;}
#zalozky_podraz_kat span a{color:#ffffff;line-height: 20px;padding:3px;font-size: 0.9em;text-decoration: none;background:url('/images/sipka_bila.png') center right no-repeat;padding-right:18px;}
#zalozky_podraz_kat span a:hover{color:#000000;background:url('/images/sipka_modra.png') #ffffff center right no-repeat;padding-right:18px;}

#zalozky_podraz_kat_b div{color:#ffffff;line-height: 20px;margin-right:4px;height:20px;display:inline;overflow: hidden;float:left;}
#zalozky_podraz_kat_b div a{color:#ffffff;font-size: 0.9em;text-decoration: none;background:url('/images/sipka_bila.png') center right no-repeat;padding-right:18px;}
#zalozky_podraz_kat_b div a:hover{color:#000000;background:url('/images/sipka_modra.png') #ffffff center right no-repeat;padding-right:18px;}

/*#zal_bot{position: absolute; top: 380px;left:170px;}*/
#zobrazit_vyber{float: left;width: 190px;height: 26px;padding-top: 7px;margin-left:20px;}
#zalozky_pocet_clanku{float:left;width:350px;font-size:0.9em;margin-left:20px;}
#zalozky_pocet_clanku div{float:left;margin-left:5px;margin-top:8px;}
div #zalozky_pocet_clanku_c {padding:5px;width:70px;height:26px;background:url('/images/pocet_poz.png');font-size:1.5em;text-align:center;color:#ffffff;margin-top:0px;}

#zal_select {text-align:left;margin-right:25px;min-height:100px;margin-left:25px;margin-top:15px;}

/*#user_rating{width:79px;height:16px;float:left;}*/
#user_rating a{width:14px;line-height:16px;margin-right:1.5px;border:0px solid black;float:left;text-decoration:none;}
.hodnoceni_popisek{width:139px;height:16px;float:left;}
.hvezdy{width:79px;height:16px;float:left;}
#hvezdy_detail{margin-left:0px;margin-top:10px;text-align:right;width:218px;}

#stat_zverejnene span{float:left;margin-left:10px;width:60px;}
#stat_uzivatele ul{margin: 0 0 0 10px;padding:0;list-style-type: none;font-size:0.95em;}
.nenalezen{text-align:center;}
#citace_clanku{background:#f5f5f5;display:none;font-size:0.8em;width:240px;}
#doporuceni{background:#f5f5f5;display:block;padding:5px;float:left;width:250px;position:relative;min-height:15px;}
#doporuceni div{float:left;width:250px;}
#doporuceni div span{float:left;}
#doporuceni div>span{margin-left:4px;display: block;height: 20px;}
#doporuceni #doporuceni_email{background:#f5f5f5;display:none;padding:5px;font-size:0.8em;width:240px;}
#doporuceni #doporuceni_email span{float:none;display:block;}
#doporuceni #email{margin-right:8px;background-color: #fff;border:1px solid #aaaaaa;height: 19px;}

#doporuceni .tweet{width:90px;margin-left:30px;}

#doporuceni #email span{cursor:pointer;font-weight:700;padding:4px;padding-left:20px;padding-right:5px;font-size:10px;background:url('../images/clanek/email.png') transparent no-repeat 4px 5px;}
#doporuceni .tweet{position:absolute;top:3px;left:80px;}
#doporuceni .fb   {position:absolute;top:3px;left:2px;}
#doporuceni .gplus   {position:absolute;top:3px;right:34px;}

#doporuceni #email{position:absolute;top:3px;right:-5px;}
#kolekce_div{background:#f5f5f5;display:none;padding:5px;font-size:0.8em;width:250px;}
#kolekce_div dd{margin-left:5px;}
#kolekce_div select {width:220px;}
#kolekce_div fieldset{width:240px;}

#jak_citovat,#doporucit,#pridat-do-kolekce{color:#496383;cursor:pointer;margin-bottom:10px;}
#zrus_filtr{width:940px;float:left;margin-left:10px;margin-bottom:10px;}
#rss_uvod{float:left;}
#rss_uvod a img,#zrus_filtr a img{border-width: 0 ;margin-right:10px;}
#footer {
	float: left;
	width:540px;
	padding-bottom: 10px;
	font-size: 90%;
}

#footer div {
	position: relative;
	padding: 5px 10px;
	background:#bababa;
	float: left;
}

#footer a {
	color:#000;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
/*
.tl, .tr, .bl, .br {
	width: 7px;
	height: 7px;
	overflow: hidden;
	position: absolute;
	background: top left no-repeat;
}

.tl {
	left: 0;
	top: 0;
	background: url('/images/kr/tl.png');
}

.tr {
	right: 0;
	top: 0;
	background: url('/images/kr/tr.png');
}

.bl {
	left: 0;
	bottom: 0;
	background: url('/images/kr/bl.png');
}

.br {
	right: 0;
	bottom: 0;
	background: url('/images/kr/br.png');
}
*/
#vybrana_stranka{background-color:#acacac;border: 0px solid black;padding:1px 5px 1px 5px;;}
/*#tisk_obal{width:633px;float:left;margin-top:4px;}*/
#tisk_obal{width:570px;float:left;margin-top:4px;}
#tisk_obal_h{background:url('/images/tisk_h.png') no-repeat bottom left;width:570px;height:10px;float:left;}
#tisk_obal_f{background:url('/images/tisk_f.png') no-repeat top left;width:570px;height:10px;float:left;}
#pdf_info{height:42px;background-color:#f6f6f6;}
#tisk{background:url('/images/tisk.png') no-repeat top left;width:58px;height:52px;float:left;margin-left:3px;margin-top:4px;}
#tisk span{float:left;width:58px;}
#tisk a{line-height:52px;width:58px;float:left;}
#tisk a:hover{background:url('/images/tisk2.png') no-repeat top left;width:58px;line-height:52px;float:left;text-decoration: none;}

#tisk_nahled{background:url('/images/nahled_tisku.png') no-repeat top left;width:58px;height:52px;float:left;margin-left:3px;margin-top:4px;}
#tisk_nahled span{float:left;width:58px;}
#tisk_nahled a{line-height:52px;width:58px;float:left;}
#tisk_nahled a:hover{background:url('/images/nahled_tisku2.png') no-repeat top left;width:58px;line-height:52px;float:left;text-decoration: none;}


#hodnoceni_info{font-size:0.7em;color:#808080;float:left;width: 100%;}
#info{text-align:center;padding:10px;}
#clanek_nenalezen{padding:20px; text-align:center;font-size:1.5em;height:100px;margin-top:100px;}

#clanky_o_jazyce{width:35px;text-align:center;}
#statistiky{font-size:0.75em;}
#stat_zverejnene{float:left;width:247px;}

#nastaveni{display:none;font-size:0.8em}
#nastaveni h3 {margin-top:0px;margin-bottom:2px;padding-left:10px;}
#nastaveni p{margin:5px;float:left;}
#nastaveni input{margin-left:10px;}

#clanky_autora,#oblibene_clanky{background:#f2f2f2;float:left;font-size:0.9em;width:980px;}
#clanky_autora ul,#oblibene_clanky ul{list-style-type: none;margin:0px;padding:0px;}
#clanky_autora_head{float:left;background-color: white;background-image: url("images/vyber_poz_h.png");background-repeat: no-repeat;background-attachment: scroll;background-position: left bottom;width: 970px;padding-left: 10px;height: 31px;}
#clanky_autora_foot{background-color: #f2f2f2;background-image: url("images/vyber_poz_f.png");background-repeat: no-repeat;background-attachment: scroll;background-position: left bottom;padding-bottom: 5px;text-align: center;float: left;width: 980px;}
.svetla{background-color:#ffffff;width:968px;border:1px solid #f2f2f2;}
.tmava{background-color:#f2f2f2;width:970px;}
.clanky_autora_prispevek{margin:0px 10px 5px 0px;padding:5px;}
.clanky_autora_prispevek span{margin-left:24px;}
.strankovani_ajax{margin-top:10px;text-align:center;}
#clanky_autora h3,#oblibene_clanky h3{margin-top:3px;margin-bottom:3px;}
#clanky_autora p,#oblibene_clanky p{margin-top:0px;margin-bottom:3px;margin-left:24px;}

#clanky_autora .ikona_hlavni,#oblibene_clanky .ikona_hlavni{height:25px;}
#oblibene_clanky_obal,#clanky_autora_obal{margin-bottom:10px;float:left;}
#pridat_do_oblibenych{margin-bottom:10px;}
#foot{background:white;float:left;width:988px;margin-left:-10px;padding-left:10px;}

#info_bublina{display:none;}
#spomocnik_info{text-align:center;font-size:0.8em;float:left;width:200px;margin-right:15px;margin-top:5px;}
#spomocnik_info a{text-align:center;}
#spomocnik_info div{float:left;}

#spomocnik_menu{width:980px;float:left;background:#496383;margin-top:5px;}
#spomocnik_menu a{color:white;}
#spomocnik_menu div{float:left;margin:5px;margin-left:33px;}

#rss_news{float:left;font-size:0.8em;width:948px;border-left:1px solid #808080;border-right:1px solid #808080;margin-left:10px;}
#rss_news img{margin-left:25px;}
#rss_news .rss_div{float:left;width:188px;}
#rss_news .hlavickaRss{height:60px;text-align:center;}
#rss_news .hlavickaRss h3{font-size:1.3em;margin:0;}
#rss_news_h{float:left;background:url('/images/rss_h.png') bottom left no-repeat;height:10px;width:950px;margin-left:10px;}
#rss_news_f{float:left;background:url('/images/rss_f.png') bottom left no-repeat;height:10px;width:950px;margin-left:10px;}

#creditfooter{display:none;}

h2{color:#496383;margin-left:30px;font-size:1.25em;}

#odkazy_technologie{text-align:left;width:200px;}
#odkazy_technologie ul{padding:0px;}
#odkazy_technologie li {list-style-type: none;margin-top:7px;}


#odkazy_technologie_b{float:left;width:200px;border-left:1px solid #ADB9CB;border-right:1px solid #ADB9CB;background-color:white;}
#odkazy_technologie_b ul{color:black;margin-left:5px;margin: 2px 0 2px 5px;}
#odkazy_technologie_h{float:left;background:url('/images/odkazy_h.png') bottom left no-repeat;height:8px;width:202px;}
#odkazy_technologie_f{float:left;background:url('/images/odkazy_f.png') bottom left no-repeat;height:8px;width:202px;}
#odkazy_technologie_b div{width:200px;}
#odkazy_technologie_b li .headline a{float: left; overflow: hidden;width: 190px;text-align:left;}
#ospomocnikovi{font-size:0.9em;background:#f5f5f5;padding:10px;padding-top:2px;}
#ospomocnikovi h2{margin: 5px 5px 5px;}
#podtitul{margin:0px;color:#acacac;font-size:1em;margin-left:150px;}

#info_bublina
{
background:#444444;position:absolute; z-index:9999999;
display:none;
}
#info_bublina_title{color:white;padding:3px;font-style: italic;}
#info_bublina_obsah
{
background-color: #ececec;
margin:4px;
padding:5px;
}

#spomocnik_logo{position:absolute;top:-43px;right:0px;z-index:1000;float:right;}
#novinky_spomocnik{position:relative;}
#odkazy_technologie img{cursor:pointer;}
.anotace_odkazu{display:none;}

#banner-modulu{background:url('/images/banner-spomocnik.png');width:955px;height:101px;float:left;margin-left:10px;margin-top:6px;}

#top_links{font-size:75%;}
#moduly_menu{font-size:93%;}
#rodny_list th{text-align:left;}
#content{min-height:270px;}

#searchbox{font-size:0.85em;}

#twitter_widget{float:left;margin-left:10px;margin-top:5px;width:250px;}
.com_content p{margin:0px;padding:2px;}

#odkazy_technologie_b p{margin:1px;}
#odkazy_technologie_b .feedTitle{font-size:1.3em;text-align:center;}

#text_clanku h1{font-size: 2em;color:black;margin-left:0;}
#text_clanku h2{font-size: 1.4em;color:black;margin-left:0;}
#text_clanku h3{font-size: 1.3em;color:black;margin-left:0;}
#text_clanku h4{font-size: 1.1em;color: #496383;margin-left:0;}
#text_clanku h5{font-size: 1em;color:black;margin-left:0;}

blockquote{ padding: 1em;margin: 1em; background: #dcdcdc; color: #404040; font-style: italic;}
blockquote p{ margin: 0.3em 0;padding: 0;}
#head_clanek h3{font-size:1.5em;margin-bottom:3px;}